## python-typechecks 0.1.0+ds

=== debian/changelog ===
python-typechecks (0.1.0+ds-4) unstable; urgency=medium

  * Team upload.
  * Replace python3-nose with python3-pytest (Closes: #1018591)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 20:48:57 +0200

python-typechecks (0.1.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 13:31:41 +0100

python-typechecks (0.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only Upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 Aug 2021 22:17:03 +0530

python-typechecks (0.1.0+ds-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes: #988720).

 -- Steffen Moeller <moeller@debian.org>  Thu, 20 May 2021 19:22:48 +0530
