=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
-               python3-nose <!nocheck>,
-               debhelper
-Standards-Version: 4.6.0
+               python3-pytest <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/openvax/typechecks
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typechecks
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typechecks.git
