=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME=python-typechecks

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f typechecks.egg-info/PKG-INFO typechecks.egg-info/SOURCES.txt
